
.skin-soil-gray{}
.skin-soil-gray #header .box-wrap,
.skin-soil-l-gray #header .box-wrap{
background:#66524b;
}
.skin-soil-gray #header .ali-nav li.item a,
.skin-soil-l-gray #header .ali-nav li.item a{
color:#f6e9da;
}
.skin-soil-gray #header .ali-nav li.item a.cur,
.skin-soil-l-gray #header .ali-nav li.item a.cur,
.skin-soil-gray #header .ali-nav li.item a:hover,
.skin-soil-l-gray #header .ali-nav li.item a:hover,
.rule-home #header .ali-nav li.home a,
.rule-terms #header .ali-nav li.terms a,
.rule-detail #header .ali-nav li.pandect a{
color:#5d4942;
background:url(//cbu01.alicdn.com/cms/upload/2013/570/848/1848075_2091977944.png) no-repeat 0 0;
}
.skin-soil-gray .grid-4{
background: #f1ebe8;
}
.skin-soil-gray .mod-short-bars .cate-t{
background-color:#e7e1db;
border-color:#e9e3de;
color:#a9928b;
}
.skin-soil-gray .mod-short-bars .short-bar-stress .cate-s{
border-bottom:1px solid #d7ccc8;
}
.skin-soil-gray .mod-short-bars a.more{
color:#a9928b;
}
.skin-soil-gray .mod-short-bars .short-bar{
border-bottom:1px solid #d5c9c4;
}
.skin-soil-gray .mod-short-bars .cur{
border-color:#efedec;
color:#704231;
background-color:#fff;
}
.skin-soil-gray .mod-short-bars .cate-s .item{
border-color:#f1ebe8;
}
.skin-soil-gray .mod-short-bars .cate-s .item a{
color:#666;
}
.skin-soil-gray .side-wrap{
background-color:#f1ebe8;
}
.skin-soil-gray .side-wrap{
background-color:#f1ebe8;
}
.skin-soil-gray .mod-short-bars .short-bar-cur{
border-color:#dfdfdf;
}
.skin-soil-gray .mod-short-bars .short-bar-cur .cur a{
color:#a9928b;
}
.skin-soil-gray .mod-short-bars .short-bar .cate-s a,
.skin-soil-gray .mod-short-bars .item .dot{
background:url(//cbu01.alicdn.com/cms/upload/2013/537/158/1851735_2091977944.png?_=20131121) no-repeat -9999px -9999px;
}
.skin-soil-gray .mod-short-bars .short-bar .cate-s a{
padding-left:16px;
background-position:0 -515px;
}
.skin-soil-gray .mod-short-bars .short-bar .cate-s .cur a{
background-position:0 -475px;
}
.skin-soil-gray .mod-short-bars .short-bar-cur .cate-t{
border-color: #e5dedc;
color:#704231;
}
.skin-soil-gray .mod-short-bars .item .dot{
background-position:0 -475px;
}
.skin-soil-gray .mod-short-bars .short-bar-cur .cate-t .dot{
background:none;
}
.skin-soil-gray #content{
margin-top:0;
}
.skin-soil-l-gray .side-wrap {
padding-top:0;
background-color: #f6f2f0;
}
.skin-soil-l-gray .short-bar .cate-t{
background-color:#f6f2f0;
border-color:#f6f2f0;
}
.skin-soil-l-gray .mod-short-bars .cate-s{
padding-top:4px;
}
.skin-soil-l-gray .mod-short-bars .short-bar .cate-t{
color:#704231;
background:url(//cbu01.alicdn.com/cms/upload/2013/537/158/1851735_2091977944.png) no-repeat -9999px -9999px;
padding-left:28px;
}
.skin-soil-l-gray .mod-short-bars .short-bar .cate-base{
background-position:8px 10px;
}
.skin-soil-l-gray .mod-short-bars .short-bar .cate-trade{
background-position:8px -30px;
}
.skin-soil-l-gray .mod-short-bars .short-bar .cate-sns{
background-position:8px -70px;
}
.skin-soil-l-gray .mod-short-bars .short-bar .cate-market{
background-position:8px -110px;
}
.skin-soil-l-gray .mod-short-bars .short-bar-stress .cate-t{
background-color:#a9928b;
border-color:#a9928b;
color:#fff;
}
.skin-soil-l-gray .mod-short-bars .cate-s .item a{
color:#666;
}
.skin-soil-l-gray .mod-short-bars .cate-t .more{
color:#a9928b;
font-size: 12px;
}
.skin-soil-l-gray .mod-short-bars .short-bar{
border-color:#a9928b;
}
.skin-soil-l-gray .mod-short-bars .cate-s{
border-color:#d7ccc8;
}
.skin-light-green{}
.skin-soil-gray .mod-short-bars .short-bar a.cate-t:hover{
color:#fff;
background-color:#b8a59f;
}
.skin-soil-gray .mod-short-bars .short-bar-cur a.cate-t:hover{
color:#704231;
background-color:#fff;
}
.skin-soil-gray .mod-short-bars .short-bar  .cate-s  a:hover{
color:#ff8636;
}
.skin-soil-gray .mod-short-bars .short-bar  .cate-s .cur a:hover{
color:#a9928b;
}
